View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
15770Bug reportsUser / Groups / Rolespublic2020-08-20 18:22
Reporterpstelling Assigned ToLimeBot  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version4.0.x 
Target Version4.0.x 
Summary15770: User management panel massive action "Edit permissions" not working
DescriptionThe massive action "Edit permissions" in usermanagement panel does not set the permissions for the users.
Steps To Reproduce(1) got to the usermanagement panel (configuration->manage survey administrators)
(2) add some users
(3) set permissions for those users via massive action
(4) take a look at one of this users permissions (no permissions set)
TagsNo tags attached.
Bug heat0
Complete LimeSurvey version number (& build)Version 4.0.0-RC14
I will donate to the project if issue is resolvedNo
Browser
Database type & versionmysql
Server OS (if known)
Webserver software & version (if known)
PHP Version7.2

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-24 14:40 pstelling New Issue
2020-01-24 14:40 pstelling Status new => assigned
2020-01-24 14:40 pstelling Assigned To => cdorin
2020-02-22 22:01 cdorin Assigned To cdorin => LimeBot
2020-02-22 22:01 cdorin Priority none => normal
2020-02-22 22:01 cdorin Status assigned => confirmed
2020-08-20 18:22 LimeBot Status confirmed => resolved
2020-08-20 18:22 LimeBot Resolution open => fixed
2020-08-20 18:22 LimeBot Status resolved => closed